/*******************************************************************************
 * ParticleModuleLocationPrimitiveSphere generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class ParticleModuleLocationPrimitiveSphere extends ParticleModuleLocationPrimitiveBase
    native(Particle)
    editinlinenew
    hidecategories(Object,Object,Object,Object);

var(Location) RawDistributionFloat StartRadius;

defaultproperties
{
    StartRadius=Distribution=DistributionFloatConstant'Default__ParticleModuleLocationPrimitiveSphere.DistributionStartRadius',Type=0,Op=1,LookupTableNumElements=1,LookupTableChunkSize=1,LookupTable=/* Array type was not detected. */,
/* Exception thrown while deserializing StartRadius
System.ArgumentOutOfRangeException: Der Index lag au?erhalb des Bereichs. Er darf nicht negativ und kleiner als die Sammlung sein.
Parametername: index
   bei System.ThrowHelper.ThrowArgumentOutOfRangeException(ExceptionArgument argument, ExceptionResource resource)
   bei UELib.UName.Deserialize(IUnrealStream stream)
   bei UELib.UObjectStream.ReadNameReference()
   bei UELib.Core.UDefaultProperty.Deserialize()
   bei UELib.Core.UDefaultProperty.DeserializeDefaultPropertyValue(PropertyType type, DeserializeFlags& deserializeFlags) */
    VelocityScale=(Distribution=DistributionFloatConstant'Default__ParticleModuleLocationPrimitiveSphere.DistributionVelocityScale')
    StartLocation=(Distribution=DistributionVectorConstant'Default__ParticleModuleLocationPrimitiveSphere.DistributionStartLocation')
    bSupported3DDrawMode=true
}